.content-agent-wrap {
  position: relative;
  width: 100%;
  height: 40rem;
  /* aspect-ratio: 1200/679; */
}

.content-agent-wrap .agent-index-card {
  background-color: #07bec0;
  padding: 1.67% 1.5%;
  width: 29%;
  /* aspect-ratio: 339/171; */
  border-radius: 10px;
  position: absolute;
  z-index: 2;
  font-size: 1rem;
}

.ses .content-agent-wrap .agent-index-circle .text-circle-3 {
  position: absolute;
  bottom: 1.8rem;
  left: 0;
  right: 0;
  width: 100%;
}

.section-3-fs-mb-header {
  font-size: clamp(18px, 2.723vw, 30px) !important;
}

.section-des-fw-bold {
  font-weight: 600 !important;
  font-size: clamp(10px, 1.4vw, 16px);
}

.br-mobile {
  display: none;
}

#circle-1 {
  top: 1.9%;
}

.arrow1,
.arrow2,
.arrow3,
.arrow4 {
  position: absolute;
}

.arrow1,
.arrow2 {
  width: 17.33%;
  /* aspect-ratio: 192/162; */
  top: 33.49%;
}

.arrow1 {
  left: 24.08%;
}

.arrow2 {
  right: 24.08%;
}

.arrow3,
.arrow4 {
  top: 73.64%;
  max-height: 20px;
}

.arrow3 {
  left: 27%;
  width: 6%;
}

.arrow4 {
  right: 27%;
  width: 6%;
}

.arrowsp1,
.arrowsp2,
.arrowsp3,
.arrowsp4 {
  display: none;
}

#circle-3,
#circle-2 {
  height: 30%;
  top: 56%;
}

.content-agent-wrap .agent-index-card.index-card-3 {
  left: 50%;
  transform: translateX(-50%);
}

.content-agent-wrap .agent-index-card.index-card-1,
.content-agent-wrap .agent-index-card.index-card-2 {
  top: 24.54%;
  height: 25%;
}

.content-agent-wrap .agent-index-card.index-card-2 {
  right: 0;
}

.content-agent-wrap .agent-index-card .index-card-first-line {
  margin-bottom: 8;
}

.index-card-3 .index-card-second-line {
  max-width: 280px;
}

.content-agent-wrap .agent-index-card .index-card-first-line p {
  line-height: 1.3;
  padding-top: 1px;
}

.content-agent-wrap .agent-index-card .index-card-first-line p.m-0 {
  padding-top: 1px;
}


.content-agent-wrap .agent-index-card .index-card-first-line .index-card-number {
  flex-basis: 34px;
  height: 34px;
  padding-top: 1px;
  line-height: 30px;
  /* aspect-ratio: 1/1; */
  border-radius: 50%;
  /* font-size: 18px; */
  background-color: #073763;
  justify-content: center;
  display: flex;
}

.content-agent-wrap .agent-index-card .index-card-first-line span:nth-child(2) {
  padding-left: 1.25%;
}

.content-agent-wrap .agent-index-card .index-card-second-line {
  padding-left: 10px;
  margin-bottom: 0;
  line-height: 1.6;
  color: #ffffff;
}

.content-agent-wrap .circle-2,
.content-agent-wrap .circle-3,
.content-agent-wrap .index-card-3 {
  bottom: 8.945%;
  /* aspect-ratio: 37/20; */
  width: 32.67%;
}

.content-agent-wrap .agent-index-circle {
  position: absolute;
  width: 20.25%;
  /* aspect-ratio: 1/1; */
  display: flex;
  flex-direction: column;
  padding: 2%;
  padding-top: calc(2% - 20px);
  background-color: white;
  border-radius: 50%;
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
}


.content-agent-wrap .agent-index-circle .index-circle-img {
  margin-bottom: 0;
}

.content-agent-wrap .agent-index-circle img {
  max-width: 90%;
  margin-left: 5%;
}

.content-agent-wrap .agent-index-circle .index-circle-text {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 0;
}

.content-agent-wrap .agent-index-circle.circle-1 {
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}

.content-agent-wrap .agent-index-circle.circle-2 {
  left: 58px;
}

.content-agent-wrap .agent-index-circle.circle-3 {
  right: 58px;
}

.content-agent-wrap #circle-3 {
  z-index: 2;

}
#circle-3, #circle-2 {
    height: 38%;
    top: 56%;
}

.content-agent-wrap #circle-2 {
  z-index: 2;
}

.content-agent-wrap #index-card-3 {
  z-index: 1;
}

.content-agent-wrap #arrow1,
.content-agent-wrap #arrow2 {
  z-index: 2;
}

.content-agent-wrap #arrow5 {
  display: none;
}

.letter_space_text {
  letter-spacing: 0px;
}

 .ses .content-agent-wrap .agent-index-circle.circle-2 img,
.ses .content-agent-wrap .agent-index-circle.circle-3 img {
 position: absolute;
 top: 3px;
 left: 0;
}

@media screen and (min-width: 1486px) {
  .content-agent-wrap .agent-index-card {
    font-size: 1rem;
    width: 29%;
  }

  .content-agent-wrap .agent-index-card.index-card-1,
  .content-agent-wrap .agent-index-card.index-card-2 {
    height: 28%;
  }

  #circle-1 {
    height: 38%;
}

  .fs-18-rem {
    font-size: 18px;
  }
}

@media screen and (max-width: 1485px) {
    .content-agent-wrap .agent-index-circle.circle-1 {
        height: 32%;
    }
    #circle-3, #circle-2 {
        height: 32%;
        top: 56%;
    }
  .content-agent-wrap .agent-index-circle .index-circle-text {
    font-size: 1.1rem;
    letter-spacing: 0;
  }

  .arrow3 {
    left: 28%;
  }

  .arrow4 {
    right: 28%;
  }

  .content-agent-wrap .agent-index-card .index-card-first-line {
    margin-bottom: 0;
  }

  .agent .content-agent-wrap .agent-index-card {
    font-size: 0.88rem;
    width: 28%;
  }

  .ses .content-agent-wrap .agent-index-card,
  .agent .content-agent-wrap .agent-index-card {
    font-size: 0.88rem;
    width: 28.9%;
    padding: 1.67% 1.4%;
  }

  .content-agent-wrap .agent-index-card.index-card-1,
  .content-agent-wrap .agent-index-card.index-card-2 {
    height: 25%;
  }
}

@media screen and (max-width: 1280px) {
    .content-agent-wrap .agent-index-circle.circle-1 {
        height: 40%;
    }
    #circle-3, #circle-2 {
        height: 41%;
    }

  .ses .content-agent-wrap .agent-index-card,
  .agent .content-agent-wrap .agent-index-card {
    font-size: 1.1rem;
  }

  .content-agent-wrap .agent-index-card.index-card-1,
  .content-agent-wrap .agent-index-card.index-card-2 {
    height: 28%;
  }
}

@media screen and (max-width: 1078px) {
    .content-agent-wrap .agent-index-circle.circle-1 {
        height: 36%;
    }
    #circle-3, #circle-2 {
        height: 36%;
    }
  .content-agent-wrap .agent-index-circle .index-circle-text {
    font-size: 1rem;
  }

  .content-agent-wrap .agent-index-card.index-card-1,
  .content-agent-wrap .agent-index-card.index-card-2 {
    height: 25%;
  }

  .content-agent-wrap .agent-index-card .index-card-first-line .index-card-number {
    flex-basis: 28px;
    height: 28px;
    line-height: 100% !important;
    /* font-size: 16px; */
  }

  .ses .content-agent-wrap .agent-index-card,
  .agent .content-agent-wrap .agent-index-card {
    font-size: 1.05rem;
  }

  .arrow1 {
    left: 23.08%;
  }

  .arrow2 {
    right: 23.08%;
  }

  .content-agent-wrap .agent-index-card .index-card-second-line {
    line-height: 1.5;
    padding-left: 5px;
  }
}

@media screen and (max-width: 968px) {
    .content-agent-wrap .agent-index-circle.circle-1 {
        height: 32%;
    }
    #circle-3, #circle-2 {
        height: 32%;
    }
  .content-agent-wrap .agent-index-card .index-card-first-line .index-card-number {
    flex-basis: 22px;
    height: 22px;
    /* font-size: 14px; */
  }

  .ses .content-agent-wrap .agent-index-card,
  .agent .content-agent-wrap .agent-index-card {
    height: 22%;
    font-size: 0.9rem;
  }

  .arrow1, .arrow2 {
    width: 18.8%;
    top: 32.49%;
  }

  .arrow1 {
    left: 24.08%;
  }

  .arrow2 {
    right: 24.08%;
  }

  .arrow3 {
    left: 28.5%;
  }

  .arrow4 {
    right: 28.5%;
  }

  .content-agent-wrap .agent-index-circle .index-circle-text {
    font-size: 1rem;
  }

  .ses .content-agent-wrap .agent-index-circle .text-circle-3 {
    bottom: 1.4rem;
  }

  .content-agent-wrap .index-card-3 {
    bottom: 12.945%;
    min-height: 24%;
  }
}

@media screen and (min-width: 818px) and (max-width: 880px) {
    .content-agent-wrap .agent-index-circle.circle-1 {
        height: 30%;
    }
    #circle-3, #circle-2 {
        height: 30%;
    }
  .agent .content-agent-wrap .agent-index-card {
    width: 29%;
    font-size: 0.9rem;
  }

  .ses .content-agent-wrap .agent-index-card,
  .agent .content-agent-wrap .agent-index-card {
    width: 28%;
    font-size: 0.8rem;
  }
  .content-agent-wrap .agent-index-card .index-card-second-line {
    padding-left: 4px;
  }

  .arrow3 {
    left: 29%;
  }

  .arrow4 {
    right: 29%;
  }
}

@media screen and (max-width: 817px) {
    .content-agent-wrap .agent-index-circle.circle-1 {
        height: 27%;
    }
    #circle-3, #circle-2 {
        height: 27%;
    }
  .agent .content-agent-wrap .agent-index-card {
    font-size: 0.8rem;
    width: 29%;
  }

  .content-agent-wrap .agent-index-card .index-card-second-line {
    padding-left: 1px;
  }

  .ses .content-agent-wrap .agent-index-card,
  .agent .content-agent-wrap .agent-index-card {
    font-size: 0.8rem;
    height: 20%;
    width: 29%;
  }
  .arrow1, .arrow2 {
    width: 20.8%;
    top: 30.49%;
  }

  .arrow1 {
    left: 22.08%;
  }

  .arrow2 {
    right: 22.08%;
  }
  .content-agent-wrap .agent-index-circle .index-circle-text {
    font-size: 0.9rem;
  }

  .arrow3 {
    left: 29%;
  }

  .arrow4 {
    right: 29%;
  }
}

@media screen and (max-width: 768px) {
    .content-agent-wrap .agent-index-circle.circle-1 {
        height: 29%;
    }
    #circle-3, #circle-2 {
        height: 29%;
    }
  .content-agent-wrap .agent-index-circle .index-circle-text {
    font-size: 0.86rem !important;
  }

  .content-agent-wrap .agent-index-card .index-card-second-line {
    padding-left: 4px;
  }

  .ses .content-agent-wrap .agent-index-card,
  .agent .content-agent-wrap .agent-index-card {
    width: 28%;
    height: 22%;
    font-size: 0.79rem;
  }

  .content-agent-wrap .agent-index-card .index-card-first-line .index-card-number {
    flex-basis: 20px;
    height: 20px;
  }

  /* .arrow1, .arrow2 {
    width: 16.0%;
    top: 32%;
  } */

  .arrow4 {
    right: 30.5%;
    width: 4.5%;
  }

  .arrow3 {
    left: 30.5%;
    width: 4.5%;
  }

  /* .arrow1 {
    left: 25.08%;
  }

  .arrow2 {
    right: 25.08%;
  } */

  .content-agent-wrap .index-card-3 .index-card-3 {
    width: 30.67%;
  }
}

@media screen and (max-width: 710px) {
    .content-agent-wrap .agent-index-circle.circle-1 {
        height: 27%;
    }
    #circle-3, #circle-2 {
        height: 27%;
    }
    .content-agent-wrap .agent-index-card .index-card-second-line {
        padding-left: 0;
    }

    .arrow3, .arrow4 {
        top: 70.64%;
    }

    .content-agent-wrap .index-card-3 {
        bottom: 17.945%;
    }
}

@media screen and (max-width: 687px) {
    .content-agent-wrap .agent-index-circle.circle-1 {
        height: 27%;
    }
    #circle-3, #circle-2 {
        /* height: 29%; */
        top: 55%;
    }
  .letter_space_text {
    letter-spacing: 0px;
  }

  .ses .content-agent-wrap .agent-index-card,
  .agent .content-agent-wrap .agent-index-card {
    width: 28.25%;
    font-size: 0.76rem;
  }

  .arrow3 {
    left: 31%;
    width: 4.5%;
  }

  .arrow4 {
    right: 31%;
    width: 4.5%;
  }

  .arrow1, .arrow2 {
    width: 20.8%;
    top: 30.49%;
  }

  .arrow1 {
    left: 24.08%;
  }

  .arrow2 {
    right: 24.08%;
  }

  .index-card-3 {
    max-width: 160px;
  }
}

@media screen and (max-width: 660px) {
    .arrow1, .arrow2 {
        width: 18.8%;
    }
}

@media screen and (max-width: 630px) {
  .arrow3 {
    left: 32%;
    width: 3.7%;
  }

  .arrow4 {
    right: 32%;
    width: 3.7%;
  }
}


@media screen and (max-width: 576px) {
    .content-agent-wrap .agent-index-circle.circle-1 {
        height: 26%;
    }
    #circle-3, #circle-2 {
        height: 26%;

    }
  .content-agent-wrap .agent-index-circle .index-circle-text {
    font-size: 10px;
  }

  .arrow3 {
    left: 30.5%;
    width: 4%;
  }

  .arrow4 {
    left: 65.5%;
    width: 4%;
  }

  .index-card-3 {
    max-width: 145px;
  }

  .content-agent-wrap .index-card-3 .index-card-3 {
    width: 28.67%;
  }

  .arrow1 {
    left: 22.08%;
  }

  .arrow1, .arrow2 {
    width: 21.8%;
  }

  .arrow2 {
    right: 22.08%;
  }

  .ses .content-agent-wrap .agent-index-card,
  .agent .content-agent-wrap .agent-index-card {
    font-size: 0.75rem;
  }

  .ses .content-agent-wrap .agent-index-card, .agent .content-agent-wrap .agent-index-card {
    width: 30%;
  }

  .content-agent-wrap .agent-index-card.index-card-1, .content-agent-wrap .agent-index-card.index-card-2 {
    top: 21.54%;
  }

  .content-agent-wrap .agent-index-circle.circle-2 {
    left: 42px;
  }

  .content-agent-wrap .agent-index-circle.circle-3 {
    right: 42px;
  }
}

@media screen and (max-width: 540px) {
    .content-agent-wrap .agent-index-circle.circle-1 {
        height: 22%;
    }
    .content-agent-wrap {
        height: 80rem;
    }
    #circle-3, #circle-2 {
        top: 75%;
        height: 23%;
    }

    #circle-1 {
        height: 23%;
    }
    .ses .content-agent-wrap .agent-index-card.index-card-1, .ses .content-agent-wrap .agent-index-card.index-card-2{
        height: 24%;
    }
    .content-agent-wrap .agent-index-card.index-card-3 {
        top: 75%;
    }
  .arrow1,
  .arrow2,
  .arrow3,
  .arrow4 {
    display: none;
  }

  .arrowsp1,
  .arrowsp2,
  .arrowsp3,
  .arrowsp4 {
    display: block;
    position: absolute;
  }

  .arrowsp1,
  .arrowsp2 {
    /* aspect-ratio: 121/260; */
    width: 21.4%;
    top: 23.69%;
  }

  .arrowsp1 {
    left: 18%;
  }

  .arrowsp2 {
    right: 18%;
  }

  p {
    line-height: 1.8;
  }

  .br-mobile {
    display: block;
    font-size: 1.6rem !important;
  }

  .agent-index-card .fs-16-rem {
    font-size: clamp(14px, 3.733vw, 18px)
  }

  .agent-index-card .fs-18-rem {
    font-size: 1.8rem !important;
  }

  .arrowsp3 {
    /* aspect-ratio: 106/12; */
    width: 19.63%;
    top: 65.5%;
    left: 40%;
  }

  .agent .content-agent-wrap .agent-index-card .ses .content-agent-wrap .agent-index-card {
    padding: 0.9rem !important;
  }

  .content-agent-wrap .agent-index-circle .index-circle-text {
    font-size: clamp(15px, 3.733vw, 18px) !important;
  }

  .section-3-fs-mb-header {
    font-size: clamp(22px, 4.800vw, 24px) !important;
  }

  .section-3-fs-mb {
    font-size: clamp(12px, 4.267vw, 13px) !important;
  }

  .content-agent-wrap .agent-index-circle .text-circle-1 {
    margin-top: 0;
  }

  .content-agent-wrap {
    /* aspect-ratio: 540/861; */
  }

  .content-agent-wrap .agent-index-circle {
    width: 37.03%;
    /* aspect-ratio: 1/1; */
  }

  .content-agent-wrap .agent-index-circle.circle-1 {
    top: 1.16%;
  }

  .content-agent-wrap .agent-index-circle.circle-2,
  .content-agent-wrap .agent-index-circle.circle-3 {
    top: 54.36% !important;
  }

  .content-agent-wrap .agent-index-circle.circle-2 {
    left: 1.11%;
  }

  .content-agent-wrap .agent-index-circle.circle-3 {
    left: 61.3%;
  }

  .ses .content-agent-wrap .agent-index-card,
  .agent .content-agent-wrap .agent-index-card {
    font-size: 1.5rem;
  }

  .content-agent-wrap .agent-index-card .index-card-first-line .index-card-number {
    flex-basis: 30px;
    height: 30px;
    font-size: 14px;
  }

  .ses .content-agent-wrap .agent-index-card.index-card-1,
  .ses .content-agent-wrap .agent-index-card.index-card-2 {
    top: 25.9%;
  }

  .agent .content-agent-wrap .agent-index-card.index-card-1,
  .agent .content-agent-wrap .agent-index-card.index-card-2 {
    top: 27.5%;
  }

  .content-agent-wrap .agent-index-card.index-card-1 {
    width: 43.7%;
    left: 3.89%;
  }

  .content-agent-wrap .agent-index-card.index-card-2 {
    width: 40%;
    right: 5.55%;
  }

  .agent .content-agent-wrap .agent-index-card.index-card-2,
  .agent .content-agent-wrap .agent-index-card.index-card-1 {
    /* min-height: clamp(130px, 35.436vw , 200px); */

  }

  .ses .content-agent-wrap .agent-index-card.index-card-1,
  .ses .content-agent-wrap .agent-index-card.index-card-2 {
    width: 42%;
    height: 24.5%;
    /* min-height: clamp(150px, 37.594vw , 200px); */
  }

  .content-agent-wrap .agent-index-card.index-card-3 {
    max-width: unset;
    min-height: 21% !important;
    /* aspect-ratio: 310/208; */
    width: 49.07%;
    top: 73,96%;
  }

  .ses .content-agent-wrap .agent-index-card .index-card-second-line,
  .agent .content-agent-wrap .agent-index-card .index-card-second-line {
    font-size: clamp(12px, 3.200vw, 17px);
    padding-left: 10px;
    padding-right: 10px;
    color: #ffffffb0;
  }
}


@media screen and (max-width: 476px) {

  /* .ses .content-agent-wrap .agent-index-card, */
  /* .agent .content-agent-wrap .agent-index-card {
    font-size: 16px;
  } */
  .arrowsp1,
  .arrowsp2 {
    width: 23.4%;
  }

  .content-agent-wrap .agent-index-card .index-card-first-line .index-card-number {
    flex-basis: 25px;
    height: 25px;
  }

  .content-agent-wrap .agent-index-circle .index-circle-text {
    font-size: 1.3rem;
  }
}




@media screen and (max-width: 490px) {
    .content-agent-wrap {
        height: 96rem;
    }
    .content-agent-wrap #index-card-3{
        top: 74.5%;
    }
    #circle-1 {
        height: 21.5%;
    }
    #circle-3, #circle-2 {
        height: 21.5%;
    }
    .ses .content-agent-wrap .agent-index-card.index-card-1, .ses .content-agent-wrap .agent-index-card.index-card-2
    {
        height: 23%;
    }
}
@media screen and (max-width: 430px) {
    .agent .content-agent-wrap .agent-index-card.index-card-1,
    .agent .content-agent-wrap .agent-index-card.index-card-2 {
        top: 25.5%;
    }
    .ses .content-agent-wrap .agent-index-card.index-card-1, .ses .content-agent-wrap .agent-index-card.index-card-2 {
        height: 22%;
    }
  .agent .content-agent-wrap .agent-index-card {
    font-size: 14px;
  }

  #circle-1 {
    height: 20.5%;
  }

  #circle-3, #circle-2 {
    height: 20.5%;
  }

  .content-agent-wrap #index-card-3 {
    top: 70.2%;
  }

  .arrowsp1,
  .arrowsp2 {
    width: 23.4%;
  }

  .content-agent-wrap .agent-index-circle.circle-2,
  .content-agent-wrap .agent-index-circle.circle-3 {
    top: 51.36% !important;
  }

  .arrowsp3 {
    top: 62.5%;
  }

  .content-agent-wrap .agent-index-card .index-card-first-line .index-card-number {
    font-size: 13px;
  }

  .ses .content-agent-wrap .agent-index-circle .index-circle-text {
    font-size: 1.4rem;
  }

  .agent .content-agent-wrap .agent-index-circle .index-circle-text {
    font-size: 14px;
  }

  .agent #circle-3 .human_cicre_3 {
    margin-top: -2px;
    margin-bottom: -14px;
  }
  .agent .content-agent-wrap .agent-index-card .index-card-second-line {
    padding-left: 7px;
    padding-right: 7px;
  }

  .ses .content-agent-wrap .agent-index-card .index-card-second-line {
    font-size: clamp(13px, 3.200vw, 17px);
    padding-left: 7px;
    padding-right: 7px;
  }

  .content-agent-wrap .agent-index-card .index-card-first-line p.m-0 {
    padding-top: 0;
  }

  .content-agent-wrap .agent-index-card .index-card-first-line p {
    padding-top: 0;
  }

  .ses .content-agent-wrap .agent-index-card,
  .agent .content-agent-wrap .agent-index-card {
    padding: 2.67% 1.5%;
  }
}


@media screen and (max-width: 400px) {
    .ses .content-agent-wrap .agent-index-card.index-card-1, .ses .content-agent-wrap .agent-index-card.index-card-2
    {
        top: 23.9%;
        height: 20%;
    }
    #circle-3, #circle-2 {
        /* top: 74%; */
        height: 19%;
        margin-top: -13%;
    }
    #circle-1 {
        height: 19%;
    }
    .arrowsp3 {
        /* aspect-ratio: 106/12; */
        top: 57.5%;
    }
  /* .ses .content-agent-wrap .agent-index-card.index-card-1,
  .ses .content-agent-wrap .agent-index-card.index-card-2 {
    top: 26.9%;
  } */
  .content-agent-wrap #index-card-3 {
    top: 65%;
    }
  .agent .content-agent-wrap .agent-index-card.index-card-1,
  .agent .content-agent-wrap .agent-index-card.index-card-2 {
    top: 24.5%;
    height: 20%;
  }

  .content-agent-wrap .agent-index-circle.circle-2,
  .content-agent-wrap .agent-index-circle.circle-3 {
    top: 54.36% !important;
  }

  .content-agent-wrap .agent-index-card.index-card-3 {
    min-height: 20% !important;
    height: 20%;
  }
  .arrowsp1,
  .arrowsp2 {
    top: 22.69%;
    width: 23%;
  }
}


